.copyright {
    font-size: 0 !important;
    text-align: center;
}

.copyright::before {
    content: "This workspace is the property of DScholar Web and is intended exclusively for authorised personnel and designated collaborators. Unauthorised access, use, copying, modification, or distribution of information contained within this system is strictly prohibited.";
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin: 0 auto 8px;
    max-width: 850px;
}

.copyright::after {
    content: "© 2026 Dscholar Research Consultancy and Analytics (OPC) Private Limited. All Rights Reserved.Proudly Designed & Managed with ♥ by DScholar Web.";
    display: block;
    font-size: 14px;
}
.footer-inner small {
    display: none !important;
}